.container {
  max-width: 1280px;
  padding: 0 1.5rem;
  margin: auto;
  overflow: hidden; }

.container-header {
  max-width: 1280px;
  padding: 0 1.5rem;
  margin: auto; }

.primary-color {
  color: #ffbc00; }

.btn-main, .btn-light, .btn-dark {
  display: inline-block;
  padding: 0.8rem 2rem;
  transition: all 0.5s;
  border: none;
  cursor: pointer; }

.btn-main {
  color: #333;
  background-color: #ffbc00; }

.btn-light {
  color: #333;
  background-color: #f4f4f4; }

.btn-dark {
  color: #f4f4f4;
  background-color: #333; }

.red {
  color: red; }

.hide-robot {
  display: none; }

button[class^="btn-"]:hover,
a[class^="btn-"]:hover,
input[class^="btn-"]:hover {
  background-color: #333; }

.bg-main {
  background: #ffbc00;
  color: #fff; }

.bg-dark {
  background: #333;
  color: #fff; }

.bg-light {
  background: #f4f4f4;
  color: #000; }

.bg-medium {
  background: #ccc;
  color: #000; }

.lead {
  font-size: 1rem;
  margin-bottom: 2rem; }

.text-center {
  text-align: center; }

.py-1 {
  padding: 1rem 0; }

.py-2 {
  padding: 2rem 0; }

.py-3 {
  padding: 3rem 0; }

.py-4 {
  padding: 4rem 0; }

.my-1 {
  margin: 1rem 0; }

.my-2 {
  padding: 2rem 0; }

.my-3 {
  margin: 3rem 0; }

.my-4 {
  margin: 4rem 0; }

.section-title {
  font-size: 2rem;
  display: block;
  padding-bottom: 0.5rem;
  text-align: center;
  font-weight: 100;
  text-transform: uppercase; }

.bottom-line {
  height: 2px;
  width: 3rem;
  background-color: #ffbc00;
  display: block;
  margin: 0 auto 1rem auto; }

.bottom {
  position: absolute;
  bottom: 0;
  width: 100%; }

.menu {
  position: relative;
  z-index: 2;
  padding-right: 5rem; }

.menu ul {
  height: 100%;
  text-transform: uppercase;
  list-style: none; }

.menu ul li {
  display: inline-block;
  position: relative;
  padding: 1rem;
  color: var(--text-color); }

.menu > ul li {
  height: 80px; }

.menu ul li ul li {
  height: unset; }

.menu ul li a {
  text-decoration: none; }

.menu ul li ul {
  display: none; }

.menu ul li ul li {
  border: solid white 1px; }

/* Nested dropdown show */
.menu ul li:hover > ul {
  display: block;
  position: absolute;
  left: 0;
  top: 80px;
  width: 150px;
  /* margin-top: 1rem; */ }

.menu ul li ul li:hover ul {
  display: block;
  position: absolute;
  top: 0;
  left: 100%;
  /* margin-top: 1rem; */ }

.menu ul li:hover > ul li {
  display: block;
  background: #333; }

.menu ul li:hover ul li a {
  color: var(--text-color); }

.menu ul li ul li:hover {
  color: inherit; }

/* Showcase  */
#showcase {
  height: 65vh; }
  #showcase h3 {
    font-size: 45px;
    color: #ffbc00; }
  #showcase h4 {
    font-size: 20px;
    color: black; }
  #showcase h6 {
    font-size: 14px;
    padding-bottom: 1rem;
    color: black; }
  #showcase .internal-link {
    padding: 0;
    background-color: none;
    color: blue;
    cursor: pointer; }
  #showcase .internal-link:hover {
    color: darkblue; }
  #showcase .card-container {
    margin-top: 8rem;
    display: grid;
    justify-items: center;
    grid-template-columns: 1fr 1fr;
    z-index: -2; }
  #showcase .card {
    padding: 2rem;
    background-color: rgba(156, 154, 154, 0.671);
    border: solid;
    height: 30vh;
    padding-left: 2rem;
    margin: 2rem;
    position: relative; }
    #showcase .card .crd-btn {
      position: absolute;
      bottom: 2rem;
      font-size: 20px;
      padding: 0.5rem 1rem;
      border-radius: 10px; }
    #showcase .card .crd-btn:hover {
      color: #ffbf00;
      background-color: #333; }

slider {
  display: block;
  width: 100vw;
  height: 65vh;
  overflow: hidden;
  position: absolute; }
  slider h1 {
    font-size: 100px;
    color: #8d8d8d; }
  slider h6 {
    font-size: 18px;
    padding-bottom: 1rem;
    color: grey; }

slider > * {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  animation: slide 12s infinite;
  overflow: hidden; }

slide:nth-child(1) {
  left: 0%;
  animation-delay: -1s;
  background-image: url(../img/main-pitch.jpg);
  background-size: cover;
  background-position: center; }

.items {
  display: grid;
  grid-gap: 0.5rem;
  grid-template-columns: repeat(3, 1fr);
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.3); }

.item {
  position: relative;
  background: #ffbc00;
  overflow: hidden; }
  .item::after {
    content: "";
    position: absolute;
    display: block;
    background: inherit;
    opacity: 0.9;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scale(2) translateX(-75%) translateY(-75%) rotate(-28deg);
    transition: transform 3s cubic-bezier(0.2, 1, 0.3, 1); }
  .item-image {
    height: auto;
    transform: translateZ(0);
    display: block;
    transition: transform 750ms cubic-bezier(0.2, 1, 0.3, 1); }
  .item-image:before {
    content: "";
    display: block;
    padding-top: 75%;
    overflow: hidden; }
  .item-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    line-height: 0; }
  .item-text {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 1;
    text-align: center;
    z-index: 1;
    color: #fff;
    transform: translateY(-20%); }
  .item-text-wrap {
    position: absolute;
    width: 100%;
    top: 80%;
    transform: translateY(-90%); }
  .item-text-title {
    font-size: 2rem;
    padding: 0 1rem;
    margin: 5px 0 0 0; }
  .item-text-category {
    text-transform: uppercase;
    font-size: 1.2rem;
    opacity: 0.7;
    margin: 0; }

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth; }

body {
  font-family: "Dosis", sans-serif;
  line-height: 1.6;
  background-color: #fff; }

a {
  text-decoration: none;
  color: #333; }

ul {
  list-style: none; }

h2,
h3,
h4 {
  text-transform: uppercase; }

img {
  width: 100%; }

#main-logo {
  position: absolute;
  width: 150px;
  color: #fff;
  text-transform: uppercase;
  z-index: 1;
  left: 45vw; }

#logo {
  position: absolute;
  width: 80px;
  color: #fff;
  text-transform: uppercase;
  z-index: 1;
  left: 45vw;
  top: 0; }

.profile-card-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 1rem;
  justify-content: center; }
  .profile-card-wrapper .profile-card {
    border: grey solid 1px;
    text-align: center;
    padding: 1rem;
    box-shadow: 5px 5px #ccc; }

#main-nav {
  display: flex;
  justify-content: space-between;
  padding-top: 1rem; }
  #main-nav #home-link {
    padding: 0;
    margin: 0;
    width: 0;
    height: 0; }
  #main-nav .logo-wrapper {
    display: flex; }
    #main-nav .logo-wrapper h1 {
      font-size: 3rem;
      padding-left: 1.5rem;
      border-bottom: 3px #ffbc00 solid; }
  #main-nav a {
    color: #fff;
    text-transform: uppercase;
    border-bottom: 3px transparent solid;
    padding-bottom: 0.5rem;
    transition: border-color 0.5s; }
    #main-nav a:hover {
      border-color: #ccc; }
    #main-nav a.current {
      border-color: #ffbc00; }

#header-home {
  color: #fff;
  background-color: #333; }

#main-sponsor {
  background-color: #f4f4f4;
  border: black solid 1px; }
  #main-sponsor .sponsor-wrapper {
    width: 100%;
    height: 20vh;
    background-color: #f4f4f4;
    align-items: center;
    display: flex;
    justify-content: space-between;
    align-content: center; }
  #main-sponsor .sponsor-wrapper img {
    border: #fff solid 2px; }

#main-footer {
  background: #333;
  color: #fff;
  height: 5rem; }
  #main-footer .footer-content {
    display: flex;
    justify-content: space-between;
    height: 5rem;
    align-items: center; }
    #main-footer .footer-content a {
      all: unset;
      color: #fff; }
    #main-footer .footer-content .social .fab {
      margin-right: 1rem;
      border: 2px #fff solid;
      border-radius: 50%;
      height: 40px;
      width: 40px;
      line-height: 20px;
      text-align: center;
      padding: 0.5rem; }
      #main-footer .footer-content .social .fab:hover {
        background: #ffbc00; }

#pitch-side-sponsors {
  background-color: #fff;
  border-top: solid black 1px; }
  #pitch-side-sponsors .side-sponsors {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 0.5rem;
    padding: 1rem 1rem; }
    #pitch-side-sponsors .side-sponsors img {
      max-width: 100%;
      max-height: 150px; }

#squad div {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  justify-content: center; }
  #squad div .bottom-line {
    border: 1px; }

#squad div img {
  padding-top: 2rem;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%; }

#squad div a {
  color: #333; }

#squad div a:hover {
  color: #946f01; }

/* Players*/
#manger-section .players {
  display: grid;
  grid-template-columns: 0.5fr 0.5fr;
  grid-gap: 1rem;
  padding: 1rem;
  justify-content: center;
  align-items: center; }

#manger-section .players .player {
  text-align: center; }
  #manger-section .players .player .player-img {
    height: 10vh;
    width: 10vh;
    border-radius: 50%; }

#players-section .players {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 1rem;
  justify-content: space-between;
  align-items: center;
  padding: 1rem; }

#players-section .players .player {
  border: grey solid 1px;
  text-align: center;
  padding: 1rem; }
  #players-section .players .player .player-img {
    height: 25vh;
    width: 18vh;
    border: grey solid 1px; }

.players h3 {
  font-size: large; }

.players .sponsorship {
  color: #242424;
  font-weight: bold; }

.sponsor-logo {
  height: 50px;
  width: 50px; }

.position {
  color: red;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif; }

#little-munchkins {
  padding-bottom: 4rem;
  text-align: center; }
  #little-munchkins .acad-info {
    text-align: center;
    margin-top: 10rem;
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: repeat(4, 1fr); }
  #little-munchkins a {
    transition: all 1s; }
  #little-munchkins a:hover {
    background-color: #333;
    color: #ffbc00; }
  #little-munchkins .sub-title {
    font-weight: bold;
    text-transform: uppercase; }
  #little-munchkins .btn {
    margin-top: 3rem; }

#coaches {
  margin: 4rem 0;
  text-align: center; }
  #coaches .coaches {
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: repeat(1, 1fr);
    text-align: center; }
    #coaches .coaches img {
      height: 25vh;
      width: auto; }

/* Academy */
.acad_header {
  text-align: center; }

#Enrollment li {
  padding: 1rem; }

#Munchkins-sponsor {
  height: 20vh;
  width: auto; }

#terms-and-con-section {
  display: flex;
  justify-content: center;
  font-family: sans-serif; }
  #terms-and-con-section p {
    padding-right: 1rem; }

#reg_form {
  text-align: "center";
  display: flex;
  padding-top: 20px; }
  #reg_form #med_con_add_info,
  #reg_form #allergies_add_info,
  #reg_form #needs_add_info {
    display: none; }
  #reg_form .info_text_box {
    visibility: collapse; }
  #reg_form #med_con_yes:checked ~ #med_con_add_info {
    display: block;
    visibility: visible; }
  #reg_form #allergies_yes:checked ~ #allergies_add_info {
    display: block;
    visibility: visible; }
  #reg_form #needs_yes:checked ~ #needs_add_info {
    display: block;
    visibility: visible; }
  #reg_form .form_label input,
  #reg_form .form_label label {
    display: block; }
  #reg_form .form_section {
    padding: 1.6rem; }
  #reg_form .form_label {
    font-size: small; }
  #reg_form #person_info input {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box; }
  #reg_form input[type="submit"] {
    width: 100vw;
    color: #333;
    background: #ffbf00;
    border: none;
    padding: 16px 32px;
    text-decoration: none;
    margin: 3rem 2px;
    cursor: pointer;
    transition: all 0.5s; }
  #reg_form .btn_wrapper {
    display: flex;
    align-items: center;
    justify-content: center; }
  #reg_form input[type="submit"]:hover {
    color: #ffbf00;
    background: #333; }

/* successful */
#box-container {
  padding-top: 1rem;
  text-align: center;
  height: 43vh; }

#timeline {
  background-color: #333;
  position: relative;
  max-width: 1280px;
  margin: 1rem auto;
  padding-bottom: 2rem;
  /* Place the container to the left */
  /* Place the container to the right */
  /* Add arrows to the left container (pointing right) */
  /* Add arrows to the right container (pointing left) */
  /* Fix the circle for containers on the right side */
  /* The actual content */ }
  #timeline::after {
    content: "";
    position: absolute;
    width: 6px;
    background-color: white;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -3px; }
  #timeline .timeline-container {
    padding: 10px 40px;
    position: relative;
    background-color: inherit;
    width: 50%; }
    #timeline .timeline-container::after {
      content: "";
      position: absolute;
      width: 25px;
      height: 25px;
      right: -17px;
      background-color: white;
      border: 4px solid #ff9f55;
      top: 15px;
      border-radius: 50%;
      z-index: 1; }
  #timeline .left {
    left: 0; }
  #timeline .right {
    left: 50%; }
  #timeline .left::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    right: 30px;
    border: medium solid white;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent white; }
  #timeline .right::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    left: 30px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent white transparent transparent; }
  #timeline .right::after {
    left: -16px; }
  #timeline .content {
    padding: 20px 30px;
    background-color: white;
    position: relative;
    border-radius: 6px; }

.team-info {
  border: 1px black solid; }

.details {
  display: grid;
  justify-content: center;
  grid-template-columns: 1fr 1fr 1fr;
  box-shadow: gray;
  text-align: left; }

#club-committee .people-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  justify-content: center; }
  #club-committee .people-grid div {
    padding: 1rem; }
  #club-committee .people-grid img {
    height: 10vh;
    width: 10vh;
    border-radius: 50%; }

#contact-form {
  border-top: black 1px solid; }
  #contact-form form .text-fields {
    display: grid;
    grid-template-areas: "name email" "subject phone" "message message";
    grid-gap: 1.2rem;
    margin-bottom: 1.2rem; }
    #contact-form form .text-fields .name-input {
      grid-area: name; }
    #contact-form form .text-fields .subject-input {
      grid-area: subject; }
    #contact-form form .text-fields .email-input {
      grid-area: email; }
    #contact-form form .text-fields .phone-input {
      grid-area: phone; }
    #contact-form form .text-fields .message-input {
      grid-area: message;
      height: 100px; }
    #contact-form form .text-fields .text-input {
      padding: 0.5rem 1rem; }
  #contact-form button[type="submit"] {
    width: 50%; }
  #contact-form button[type="submit"]:hover {
    color: #ffbf00;
    background: #333; }

#con-info .contact-info {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  text-align: center; }

#bar a {
  margin-bottom: 1rem; }

#admin #admin-sections {
  display: grid;
  grid-template-columns: 1fr;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.3); }
  #admin #admin-sections .item {
    position: relative;
    background: #ffbc00;
    overflow: hidden;
    height: 20vh; }
  #admin #admin-sections .item::after {
    content: "";
    position: absolute;
    display: block;
    background: inherit;
    opacity: 0.9;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scale(2) translateX(-75%) translateY(-75%) rotate(-28deg);
    transition: transform 3s cubic-bezier(0.2, 1, 0.3, 1); }
  #admin #admin-sections .item:hover:after {
    transform: scale(2) translateX(0) translateY(0) rotate(-28deg); }
  #admin #admin-sections .item:hover .item-image {
    transform: scale(1.2); }
  #admin #admin-sections .item-image {
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    display: block; }
  #admin #admin-sections .item-image:before {
    content: "";
    display: block;
    padding-top: 75%;
    overflow: hidden; }
  #admin #admin-sections .item-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    line-height: 0; }
  #admin #admin-sections .item-text {
    position: absolute;
    top: 50%;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 1;
    text-align: center;
    z-index: 1;
    color: #fff; }
  #admin #admin-sections .item-text-wrap {
    position: absolute;
    width: 100%;
    top: 50%; }
  #admin #admin-sections .item-text-title {
    font-size: 2rem;
    padding: 0 1rem;
    margin: 5px 0 0 0; }

#last-man-standing ol {
  counter-reset: my-awesome-counter; }
  #last-man-standing ol li {
    counter-increment: my-awesome-counter;
    padding: 1rem; }
  #last-man-standing ol li::before {
    content: counter(my-awesome-counter) ". ";
    color: red;
    font-weight: bold; }

/* Media queries - Responsive timeline on screens less than 600px wide */
@media (max-width: 1200px) {
  #main-nav {
    position: relative; }
    #main-nav #main-logo,
    #main-nav #logo {
      position: absolute;
      right: 47vw;
      left: unset;
      width: 80px;
      top: 1vh; }
  .menu ul li {
    display: inline-block;
    position: relative;
    padding: 0.5rem;
    color: var(--text-color); } }

@media (max-width: 800px) {
  #showcase {
    height: 65vh; }
    #showcase h3 {
      font-size: 20px;
      color: #ffbc00; }
    #showcase h4 {
      font-size: 15px;
      color: black; }
    #showcase h6 {
      display: none; }
    #showcase .internal-link {
      padding: 0;
      background-color: none;
      color: blue;
      cursor: pointer; }
    #showcase .internal-link:hover {
      color: darkblue; }
    #showcase .card-container {
      margin-top: 2rem;
      display: grid;
      justify-items: center;
      grid-template-columns: 1fr; }
    #showcase .card {
      padding: 2rem;
      background-color: rgba(156, 154, 154, 0.671);
      border: solid;
      height: 20vh;
      width: 40vh;
      padding-left: 2rem;
      margin: 2rem;
      position: relative; }
      #showcase .card p {
        display: none; }
      #showcase .card .crd-btn {
        position: absolute;
        bottom: 1rem;
        font-size: 8px;
        padding: 0.5rem 1rem;
        border-radius: 10px; }
      #showcase .card .crd-btn:hover {
        color: #ffbf00;
        background-color: #333; }
  #main-nav {
    flex-direction: column;
    align-items: center;
    position: relative; }
    #main-nav #main-logo,
    #main-nav #logo {
      position: absolute;
      right: 0;
      left: unset;
      width: 115px;
      top: 5vh; }
    #main-nav .menu {
      align-self: center; }
    #main-nav .menu ul li {
      display: block;
      background: none;
      height: unset; }
    #main-nav .menu ul li ul {
      background-color: #333; }
    #main-nav .menu ul li ul li ul {
      background-color: #333; }
    #main-nav .menu ul li ul i {
      display: none; }
    #main-nav .menu ul li:hover > ul {
      width: 100%;
      position: relative;
      top: unset; }
    #main-nav .menu ul li ul li:hover ul {
      display: block;
      position: relative;
      left: 0;
      width: 200px;
      margin-top: 1rem; }
    #main-nav li {
      padding: 1rem; }
    #main-nav h1 {
      display: none; }
  #header-home {
    border-bottom: 3px solid #ffbc00;
    background-position: 20% 30%; }
  #timeline {
    /* Place the timeline to the left */
    /* Full-width containers */
    /* Make sure all circles are at the same spot */
    /* Make all right containers behave like the left ones */ }
    #timeline::after {
      left: 31px; }
    #timeline .timeline-container {
      width: 100%;
      padding-left: 70px;
      padding-right: 25px;
      /* Make sure that all arrows are pointing leftwards */ }
      #timeline .timeline-container::before {
        left: 60px;
        border: medium solid white;
        border-width: 10px 10px 10px 0;
        border-color: transparent white transparent transparent; }
    #timeline .left::after,
    #timeline .right::after {
      left: 15px; }
    #timeline .right {
      left: 0%; }
  #main-footer {
    height: 8rem; }
    #main-footer .footer-content {
      flex-direction: column;
      margin: 1rem;
      height: 5rem; }
  #contact-form form .text-fields {
    grid-template-areas: "name" "subject" "email" "phone" "message"; }
  #con-info .contact-info {
    grid-template-columns: 1fr; }
  #con-info div {
    margin-bottom: 1rem;
    border-bottom: 1px #ffbc00 solid; }
    #con-info div:last-child {
      border: none;
      margin-bottom: 0;
      padding-bottom: 0; }
  #pitch-side-sponsors .side-sponsors {
    grid-template-columns: repeat(1, 1fr); }
  .details {
    grid-template-columns: repeat(1, 1fr);
    text-align: center; }
  #players-section .players {
    grid-template-columns: 1fr; }
  #club-committee .people-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr); }
  .promo-vid {
    display: none; } }
